<!--********************************************************************************
 * Copyright (c) 2015, 2023 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 ********************************************************************************-->
<div>
  <!-- <mdm5-file-pop-up-menu *ngIf="attribute?.dataType === 'FILE_LINK'"
      [attribute]="attribute"
      [contextComponent]="contextComponent"
      [contextDescribable]="contextDescribable"
      [contextGroup]="contextGroup"
      [contextType]="contextType"
      [readOnly]="readOnly">
  </mdm5-file-pop-up-menu> -->
  <button
    *ngIf="attribute?.dataType === 'FILE_LINK_SEQUENCE' || attribute?.dataType === 'FILE_RELATION'"
    type="button"
    class="btn btn-mdm"
    label="Show"
    (click)="onShowFileExplorerDialog($event)"
  >
    <span class="fa fa-folder-open"></span>
  </button>
</div>
